@font-face{
	font-family:'FlandersArtSans';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/digibankmaasland/FlandersArtSans-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/digibankmaasland/FlandersArtSans-200.eot') format('embedded-opentype'),	url('/global/fonts/digibankmaasland/FlandersArtSans-200.woff') format('woff'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-200.woff2') format('woff2'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-200.svg') format('svg'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-200.ttf') format('truetype');
}

@font-face{
	font-family:'FlandersArtSans';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/digibankmaasland/FlandersArtSans-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/digibankmaasland/FlandersArtSans-500.eot') format('embedded-opentype'),	url('/global/fonts/digibankmaasland/FlandersArtSans-500.woff') format('woff'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-500.woff2') format('woff2'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-500.svg') format('svg'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-500.ttf') format('truetype');
}

@font-face{
	font-family:'FlandersArtSans';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/digibankmaasland/FlandersArtSans-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/digibankmaasland/FlandersArtSans-700.eot') format('embedded-opentype'),	url('/global/fonts/digibankmaasland/FlandersArtSans-700.woff') format('woff'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-700.woff2') format('woff2'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-700.svg') format('svg'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-700.ttf') format('truetype');
}

@font-face{
	font-family:'FlandersArtSans';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/digibankmaasland/FlandersArtSans-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/digibankmaasland/FlandersArtSans-400.eot') format('embedded-opentype'),	url('/global/fonts/digibankmaasland/FlandersArtSans-400.woff') format('woff'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-400.woff2') format('woff2'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-400.svg') format('svg'),
	url('/global/fonts/digibankmaasland/FlandersArtSans-400.ttf') format('truetype');
}

